/usr/local/bin/a2p type=file
/usr/local/bin/c2ph type=file
/usr/local/bin/find2perl type=file
/usr/local/bin/h2ph type=file
/usr/local/bin/h2xs type=file
/usr/local/bin/perl from=/usr/local/bin/perl5.00503 type=link
/usr/local/bin/perl5.00503 type=file
/usr/local/bin/perlbug type=file
/usr/local/bin/perlcc type=file
/usr/local/bin/perldoc type=file
/usr/local/bin/pl2pm type=file
/usr/local/bin/pod2html type=file
/usr/local/bin/pod2latex type=file
/usr/local/bin/pod2man type=file
/usr/local/bin/pod2text type=file
/usr/local/bin/pstruct from=/usr/local/bin/c2ph type=link
/usr/local/bin/s2p type=file
/usr/local/bin/sperl5.00503 type=file
/usr/local/bin/splain type=file
/usr/local/bin/suidperl from=/usr/local/bin/sperl5.00503 type=link
/usr/local/lib/perl5/5.00503/AnyDBM_File.pm type=file
/usr/local/lib/perl5/5.00503/AutoLoader.pm type=file
/usr/local/lib/perl5/5.00503/AutoSplit.pm type=file
/usr/local/lib/perl5/5.00503/B/assemble type=file
/usr/local/lib/perl5/5.00503/B/cc_harness type=file
/usr/local/lib/perl5/5.00503/B/disassemble type=file
/usr/local/lib/perl5/5.00503/B/makeliblinks type=file
/usr/local/lib/perl5/5.00503/Benchmark.pm type=file
/usr/local/lib/perl5/5.00503/CGI.pm type=file
/usr/local/lib/perl5/5.00503/CGI/Apache.pm type=file
/usr/local/lib/perl5/5.00503/CGI/Carp.pm type=file
/usr/local/lib/perl5/5.00503/CGI/Cookie.pm type=file
/usr/local/lib/perl5/5.00503/CGI/Fast.pm type=file
/usr/local/lib/perl5/5.00503/CGI/Push.pm type=file
/usr/local/lib/perl5/5.00503/CGI/Switch.pm type=file
/usr/local/lib/perl5/5.00503/CPAN.pm type=file
/usr/local/lib/perl5/5.00503/CPAN/FirstTime.pm type=file
/usr/local/lib/perl5/5.00503/CPAN/Nox.pm type=file
/usr/local/lib/perl5/5.00503/Carp.pm type=file
/usr/local/lib/perl5/5.00503/Class/Struct.pm type=file
/usr/local/lib/perl5/5.00503/Cwd.pm type=file
/usr/local/lib/perl5/5.00503/Data/Dumper.pm type=file
/usr/local/lib/perl5/5.00503/Devel/SelfStubber.pm type=file
/usr/local/lib/perl5/5.00503/DirHandle.pm type=file
/usr/local/lib/perl5/5.00503/Dumpvalue.pm type=file
/usr/local/lib/perl5/5.00503/English.pm type=file
/usr/local/lib/perl5/5.00503/Env.pm type=file
/usr/local/lib/perl5/5.00503/Exporter.pm type=file
/usr/local/lib/perl5/5.00503/ExtUtils/Command.pm type=file
/usr/local/lib/perl5/5.00503/ExtUtils/Embed.pm type=file
/usr/local/lib/perl5/5.00503/ExtUtils/Install.pm type=file
/usr/local/lib/perl5/5.00503/ExtUtils/Installed.pm type=file
/usr/local/lib/perl5/5.00503/ExtUtils/Liblist.pm type=file
/usr/local/lib/perl5/5.00503/ExtUtils/MM_OS2.pm type=file
/usr/local/lib/perl5/5.00503/ExtUtils/MM_Unix.pm type=file
/usr/local/lib/perl5/5.00503/ExtUtils/MM_VMS.pm type=file
/usr/local/lib/perl5/5.00503/ExtUtils/MM_Win32.pm type=file
/usr/local/lib/perl5/5.00503/ExtUtils/MakeMaker.pm type=file
/usr/local/lib/perl5/5.00503/ExtUtils/Manifest.pm type=file
/usr/local/lib/perl5/5.00503/ExtUtils/Miniperl.pm type=file
/usr/local/lib/perl5/5.00503/ExtUtils/Mkbootstrap.pm type=file
/usr/local/lib/perl5/5.00503/ExtUtils/Mksymlists.pm type=file
/usr/local/lib/perl5/5.00503/ExtUtils/Packlist.pm type=file
/usr/local/lib/perl5/5.00503/ExtUtils/inst type=file
/usr/local/lib/perl5/5.00503/ExtUtils/testlib.pm type=file
/usr/local/lib/perl5/5.00503/ExtUtils/typemap type=file
/usr/local/lib/perl5/5.00503/ExtUtils/xsubpp type=file
/usr/local/lib/perl5/5.00503/Fatal.pm type=file
/usr/local/lib/perl5/5.00503/File/Basename.pm type=file
/usr/local/lib/perl5/5.00503/File/CheckTree.pm type=file
/usr/local/lib/perl5/5.00503/File/Compare.pm type=file
/usr/local/lib/perl5/5.00503/File/Copy.pm type=file
/usr/local/lib/perl5/5.00503/File/DosGlob.pm type=file
/usr/local/lib/perl5/5.00503/File/Find.pm type=file
/usr/local/lib/perl5/5.00503/File/Path.pm type=file
/usr/local/lib/perl5/5.00503/File/Spec.pm type=file
/usr/local/lib/perl5/5.00503/File/Spec/Mac.pm type=file
/usr/local/lib/perl5/5.00503/File/Spec/OS2.pm type=file
/usr/local/lib/perl5/5.00503/File/Spec/Unix.pm type=file
/usr/local/lib/perl5/5.00503/File/Spec/VMS.pm type=file
/usr/local/lib/perl5/5.00503/File/Spec/Win32.pm type=file
/usr/local/lib/perl5/5.00503/File/stat.pm type=file
/usr/local/lib/perl5/5.00503/FileCache.pm type=file
/usr/local/lib/perl5/5.00503/FileHandle.pm type=file
/usr/local/lib/perl5/5.00503/FindBin.pm type=file
/usr/local/lib/perl5/5.00503/Getopt/Long.pm type=file
/usr/local/lib/perl5/5.00503/Getopt/Std.pm type=file
/usr/local/lib/perl5/5.00503/I18N/Collate.pm type=file
/usr/local/lib/perl5/5.00503/I18N/Japanese.pm type=file
/usr/local/lib/perl5/5.00503/IPC/Msg.pm type=file
/usr/local/lib/perl5/5.00503/IPC/Open2.pm type=file
/usr/local/lib/perl5/5.00503/IPC/Open3.pm type=file
/usr/local/lib/perl5/5.00503/IPC/Semaphore.pm type=file
/usr/local/lib/perl5/5.00503/IPC/SysV.pm type=file
/usr/local/lib/perl5/5.00503/Math/BigFloat.pm type=file
/usr/local/lib/perl5/5.00503/Math/BigInt.pm type=file
/usr/local/lib/perl5/5.00503/Math/Complex.pm type=file
/usr/local/lib/perl5/5.00503/Math/Trig.pm type=file
/usr/local/lib/perl5/5.00503/Net/Ping.pm type=file
/usr/local/lib/perl5/5.00503/Net/hostent.pm type=file
/usr/local/lib/perl5/5.00503/Net/netent.pm type=file
/usr/local/lib/perl5/5.00503/Net/protoent.pm type=file
/usr/local/lib/perl5/5.00503/Net/servent.pm type=file
/usr/local/lib/perl5/5.00503/Pod/Functions.pm type=file
/usr/local/lib/perl5/5.00503/Pod/Html.pm type=file
/usr/local/lib/perl5/5.00503/Pod/Text.pm type=file
/usr/local/lib/perl5/5.00503/Search/Dict.pm type=file
/usr/local/lib/perl5/5.00503/SelectSaver.pm type=file
/usr/local/lib/perl5/5.00503/SelfLoader.pm type=file
/usr/local/lib/perl5/5.00503/Shell.pm type=file
/usr/local/lib/perl5/5.00503/Symbol.pm type=file
/usr/local/lib/perl5/5.00503/Sys/Hostname.pm type=file
/usr/local/lib/perl5/5.00503/Sys/Syslog.pm type=file
/usr/local/lib/perl5/5.00503/Term/Cap.pm type=file
/usr/local/lib/perl5/5.00503/Term/Complete.pm type=file
/usr/local/lib/perl5/5.00503/Term/ReadLine.pm type=file
/usr/local/lib/perl5/5.00503/Test.pm type=file
/usr/local/lib/perl5/5.00503/Test/Harness.pm type=file
/usr/local/lib/perl5/5.00503/Text/Abbrev.pm type=file
/usr/local/lib/perl5/5.00503/Text/ParseWords.pm type=file
/usr/local/lib/perl5/5.00503/Text/Soundex.pm type=file
/usr/local/lib/perl5/5.00503/Text/Tabs.pm type=file
/usr/local/lib/perl5/5.00503/Text/Wrap.pm type=file
/usr/local/lib/perl5/5.00503/Tie/Array.pm type=file
/usr/local/lib/perl5/5.00503/Tie/Handle.pm type=file
/usr/local/lib/perl5/5.00503/Tie/Hash.pm type=file
/usr/local/lib/perl5/5.00503/Tie/RefHash.pm type=file
/usr/local/lib/perl5/5.00503/Tie/Scalar.pm type=file
/usr/local/lib/perl5/5.00503/Tie/SubstrHash.pm type=file
/usr/local/lib/perl5/5.00503/Time/Local.pm type=file
/usr/local/lib/perl5/5.00503/Time/gmtime.pm type=file
/usr/local/lib/perl5/5.00503/Time/localtime.pm type=file
/usr/local/lib/perl5/5.00503/Time/tm.pm type=file
/usr/local/lib/perl5/5.00503/UNIVERSAL.pm type=file
/usr/local/lib/perl5/5.00503/User/grent.pm type=file
/usr/local/lib/perl5/5.00503/User/pwent.pm type=file
/usr/local/lib/perl5/5.00503/abbrev.pl type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/B.pm type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/B/Asmdata.pm type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/B/Assembler.pm type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/B/Bblock.pm type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/B/Bytecode.pm type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/B/C.pm type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/B/CC.pm type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/B/Debug.pm type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/B/Deparse.pm type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/B/Disassembler.pm type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/B/Lint.pm type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/B/Showlex.pm type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/B/Stackobj.pm type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/B/Terse.pm type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/B/Xref.pm type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/CORE/EXTERN.h type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/CORE/INTERN.h type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/CORE/XSUB.h type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/CORE/XSlock.h type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/CORE/av.h type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/CORE/bytecode.h type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/CORE/byterun.h type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/CORE/cc_runtime.h type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/CORE/config.h type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/CORE/cop.h type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/CORE/cv.h type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/CORE/dosish.h type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/CORE/embed.h type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/CORE/embedvar.h type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/CORE/fakethr.h type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/CORE/form.h type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/CORE/gv.h type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/CORE/handy.h type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/CORE/hv.h type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/CORE/intrpvar.h type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/CORE/iperlsys.h type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/CORE/kanji.h type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/CORE/keywords.h type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/CORE/libperl.so.1 type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/CORE/mg.h type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/CORE/nostdio.h type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/CORE/objXSUB.h type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/CORE/objpp.h type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/CORE/op.h type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/CORE/opcode.h type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/CORE/patchlevel.h type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/CORE/perl.h type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/CORE/perlio.h type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/CORE/perlsdio.h type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/CORE/perlsfio.h type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/CORE/perlvars.h type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/CORE/perly.h type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/CORE/pp.h type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/CORE/pp_proto.h type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/CORE/proto.h type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/CORE/regcomp.h type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/CORE/regexp.h type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/CORE/regnodes.h type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/CORE/scope.h type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/CORE/sperl.o type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/CORE/sv.h type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/CORE/thrdvar.h type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/CORE/thread.h type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/CORE/unixish.h type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/CORE/util.h type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/Config.pm type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/DB_File.pm type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/DynaLoader.pm type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/Errno.pm type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/Fcntl.pm type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/IO.pm type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/IO/File.pm type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/IO/Handle.pm type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/IO/Pipe.pm type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/IO/Seekable.pm type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/IO/Select.pm type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/IO/Socket.pm type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/NDBM_File.pm type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/O.pm type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/Opcode.pm type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/POSIX.pm type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/POSIX.pod type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/SDBM_File.pm type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/Safe.pm type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/Socket.pm type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/attrs.pm type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/B/B.bs type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/B/B.so type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/DB_File/DB_File.bs type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/DB_File/DB_File.so type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/DB_File/autosplit.ix type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/Data/Dumper/Dumper.bs type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/Data/Dumper/Dumper.so type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/DynaLoader/DynaLoader.a type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/DynaLoader/autosplit.ix type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/DynaLoader/dl_expandspec.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/DynaLoader/dl_find_symbol_anywhere.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/DynaLoader/dl_findfile.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/DynaLoader/extralibs.ld type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/Fcntl/Fcntl.bs type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/Fcntl/Fcntl.so type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/IO/IO.bs type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/IO/IO.so type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/IPC/SysV/SysV.bs type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/IPC/SysV/SysV.so type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/NDBM_File/NDBM_File.bs type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/NDBM_File/NDBM_File.so type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/Opcode/Opcode.bs type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/Opcode/Opcode.so type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/POSIX.bs type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/POSIX.so type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/abs.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/alarm.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/assert.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/atan2.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/atexit.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/atof.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/atoi.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/atol.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/autosplit.ix type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/bsearch.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/calloc.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/chdir.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/chmod.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/chown.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/clearerr.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/closedir.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/cos.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/creat.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/div.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/errno.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/execl.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/execle.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/execlp.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/execv.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/execve.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/execvp.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/exit.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/exp.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/fabs.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/fclose.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/fcntl.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/fdopen.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/feof.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/ferror.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/fflush.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/fgetc.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/fgetpos.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/fgets.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/fileno.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/fopen.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/fork.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/fprintf.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/fputc.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/fputs.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/fread.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/free.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/freopen.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/fscanf.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/fseek.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/fsetpos.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/fstat.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/ftell.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/fwrite.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/getc.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/getchar.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/getcwd.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/getegid.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/getenv.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/geteuid.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/getgid.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/getgrgid.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/getgrnam.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/getgroups.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/getlogin.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/getpgrp.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/getpid.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/getppid.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/getpwnam.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/getpwuid.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/gets.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/getuid.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/gmtime.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/isatty.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/kill.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/labs.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/ldiv.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/link.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/localtime.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/log.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/longjmp.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/malloc.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/memchr.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/memcmp.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/memcpy.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/memmove.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/memset.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/mkdir.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/offsetof.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/opendir.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/perror.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/pow.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/printf.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/putc.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/putchar.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/puts.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/qsort.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/raise.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/rand.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/readdir.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/realloc.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/remove.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/rename.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/rewind.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/rewinddir.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/rmdir.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/scanf.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/setbuf.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/setgid.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/setjmp.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/setuid.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/setvbuf.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/siglongjmp.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/sigsetjmp.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/sin.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/sleep.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/sprintf.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/sqrt.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/srand.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/sscanf.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/stat.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/strcat.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/strchr.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/strcmp.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/strcpy.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/strcspn.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/strerror.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/strlen.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/strncat.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/strncmp.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/strncpy.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/strpbrk.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/strrchr.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/strspn.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/strstr.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/strtok.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/system.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/time.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/tmpfile.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/tolower.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/toupper.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/umask.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/ungetc.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/unlink.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/utime.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/vfprintf.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/vprintf.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/vsprintf.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/wait.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/POSIX/waitpid.al type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/SDBM_File/SDBM_File.bs type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/SDBM_File/SDBM_File.so type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/Socket/Socket.bs type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/Socket/Socket.so type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/attrs/attrs.bs type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/attrs/attrs.so type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/re/re.bs type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/re/re.so type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/auto/sdbm/extralibs.ld type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/ops.pm type=file
/usr/local/lib/perl5/5.00503/amd64-freebsd/re.pm type=file
/usr/local/lib/perl5/5.00503/assert.pl type=file
/usr/local/lib/perl5/5.00503/auto/Getopt/Long/Configure.al type=file
/usr/local/lib/perl5/5.00503/auto/Getopt/Long/Croak.al type=file
/usr/local/lib/perl5/5.00503/auto/Getopt/Long/FindOption.al type=file
/usr/local/lib/perl5/5.00503/auto/Getopt/Long/GetOptions.al type=file
/usr/local/lib/perl5/5.00503/auto/Getopt/Long/autosplit.ix type=file
/usr/local/lib/perl5/5.00503/auto/Getopt/Long/config.al type=file
/usr/local/lib/perl5/5.00503/autouse.pm type=file
/usr/local/lib/perl5/5.00503/base.pm type=file
/usr/local/lib/perl5/5.00503/bigfloat.pl type=file
/usr/local/lib/perl5/5.00503/bigint.pl type=file
/usr/local/lib/perl5/5.00503/bigrat.pl type=file
/usr/local/lib/perl5/5.00503/blib.pm type=file
/usr/local/lib/perl5/5.00503/cacheout.pl type=file
/usr/local/lib/perl5/5.00503/chat2.pl type=file
/usr/local/lib/perl5/5.00503/complete.pl type=file
/usr/local/lib/perl5/5.00503/constant.pm type=file
/usr/local/lib/perl5/5.00503/ctime.pl type=file
/usr/local/lib/perl5/5.00503/diagnostics.pm type=file
/usr/local/lib/perl5/5.00503/dotsh.pl type=file
/usr/local/lib/perl5/5.00503/dumpvar.pl type=file
/usr/local/lib/perl5/5.00503/exceptions.pl type=file
/usr/local/lib/perl5/5.00503/fastcwd.pl type=file
/usr/local/lib/perl5/5.00503/fields.pm type=file
/usr/local/lib/perl5/5.00503/find.pl type=file
/usr/local/lib/perl5/5.00503/finddepth.pl type=file
/usr/local/lib/perl5/5.00503/flush.pl type=file
/usr/local/lib/perl5/5.00503/ftp.pl type=file
/usr/local/lib/perl5/5.00503/getcwd.pl type=file
/usr/local/lib/perl5/5.00503/getopt.pl type=file
/usr/local/lib/perl5/5.00503/getopts.pl type=file
/usr/local/lib/perl5/5.00503/hostname.pl type=file
/usr/local/lib/perl5/5.00503/importenv.pl type=file
/usr/local/lib/perl5/5.00503/integer.pm type=file
/usr/local/lib/perl5/5.00503/less.pm type=file
/usr/local/lib/perl5/5.00503/lib.pm type=file
/usr/local/lib/perl5/5.00503/locale.pm type=file
/usr/local/lib/perl5/5.00503/look.pl type=file
/usr/local/lib/perl5/5.00503/man/man3/AnyDBM_File.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/AutoLoader.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/AutoSplit.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/B.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/B::Asmdata.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/B::Assembler.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/B::Bblock.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/B::Bytecode.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/B::C.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/B::CC.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/B::Debug.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/B::Deparse.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/B::Disassembler.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/B::Lint.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/B::Showlex.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/B::Stackobj.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/B::Terse.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/B::Xref.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/Benchmark.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/CGI.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/CGI::Apache.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/CGI::Carp.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/CGI::Cookie.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/CGI::Fast.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/CGI::Push.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/CGI::Switch.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/CPAN.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/CPAN::FirstTime.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/CPAN::Nox.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/Carp.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/Class::Struct.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/Config.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/Cwd.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/DB_File.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/Data::Dumper.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/Devel::SelfStubber.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/DirHandle.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/Dumpvalue.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/DynaLoader.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/English.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/Env.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/Errno.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/Exporter.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/ExtUtils::Command.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/ExtUtils::Embed.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/ExtUtils::Install.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/ExtUtils::Installed.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/ExtUtils::Liblist.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/ExtUtils::MM_OS2.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/ExtUtils::MM_Unix.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/ExtUtils::MM_VMS.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/ExtUtils::MM_Win32.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/ExtUtils::MakeMaker.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/ExtUtils::Manifest.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/ExtUtils::Miniperl.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/ExtUtils::Mkbootstrap.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/ExtUtils::Mksymlists.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/ExtUtils::Packlist.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/ExtUtils::testlib.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/Fatal.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/Fcntl.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/File::Basename.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/File::CheckTree.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/File::Compare.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/File::Copy.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/File::DosGlob.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/File::Find.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/File::Path.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/File::Spec.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/File::Spec::Mac.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/File::Spec::OS2.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/File::Spec::Unix.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/File::Spec::VMS.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/File::Spec::Win32.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/File::stat.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/FileCache.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/FileHandle.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/FindBin.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/Getopt::Long.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/Getopt::Std.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/I18N::Collate.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/I18N::Japanese.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/IO.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/IO::File.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/IO::Handle.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/IO::Pipe.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/IO::Seekable.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/IO::Select.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/IO::Socket.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/IPC::Msg.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/IPC::Open2.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/IPC::Open3.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/IPC::Semaphore.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/IPC::SysV.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/Math::BigFloat.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/Math::BigInt.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/Math::Complex.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/Math::Trig.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/NDBM_File.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/Net::Ping.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/Net::hostent.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/Net::netent.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/Net::protoent.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/Net::servent.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/O.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/Opcode.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/POSIX.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/Pod::Html.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/Pod::Text.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/SDBM_File.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/Safe.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/Search::Dict.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/SelectSaver.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/SelfLoader.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/Shell.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/Socket.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/Symbol.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/Sys::Hostname.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/Sys::Syslog.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/Term::Cap.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/Term::Complete.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/Term::ReadLine.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/Test.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/Test::Harness.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/Text::Abbrev.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/Text::ParseWords.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/Text::Soundex.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/Text::Tabs.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/Text::Wrap.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/Tie::Array.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/Tie::Handle.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/Tie::Hash.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/Tie::RefHash.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/Tie::Scalar.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/Tie::SubstrHash.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/Time::Local.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/Time::gmtime.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/Time::localtime.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/Time::tm.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/UNIVERSAL.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/User::grent.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/User::pwent.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/attrs.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/autouse.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/base.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/blib.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/constant.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/diagnostics.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/fields.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/integer.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/less.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/lib.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/locale.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/ops.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/overload.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/re.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/sigtrap.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/strict.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/subs.3 type=file
/usr/local/lib/perl5/5.00503/man/man3/vars.3 type=file
/usr/local/lib/perl5/5.00503/newgetopt.pl type=file
/usr/local/lib/perl5/5.00503/open2.pl type=file
/usr/local/lib/perl5/5.00503/open3.pl type=file
/usr/local/lib/perl5/5.00503/overload.pm type=file
/usr/local/lib/perl5/5.00503/perl5db.pl type=file
/usr/local/lib/perl5/5.00503/pod/jperl.pod type=file
/usr/local/lib/perl5/5.00503/pod/perl.pod type=file
/usr/local/lib/perl5/5.00503/pod/perl5004delta.pod type=file
/usr/local/lib/perl5/5.00503/pod/perlapio.pod type=file
/usr/local/lib/perl5/5.00503/pod/perlbook.pod type=file
/usr/local/lib/perl5/5.00503/pod/perlbot.pod type=file
/usr/local/lib/perl5/5.00503/pod/perlcall.pod type=file
/usr/local/lib/perl5/5.00503/pod/perldata.pod type=file
/usr/local/lib/perl5/5.00503/pod/perldebug.pod type=file
/usr/local/lib/perl5/5.00503/pod/perldelta.pod type=file
/usr/local/lib/perl5/5.00503/pod/perldiag.pod type=file
/usr/local/lib/perl5/5.00503/pod/perldsc.pod type=file
/usr/local/lib/perl5/5.00503/pod/perlembed.pod type=file
/usr/local/lib/perl5/5.00503/pod/perlfaq.pod type=file
/usr/local/lib/perl5/5.00503/pod/perlfaq1.pod type=file
/usr/local/lib/perl5/5.00503/pod/perlfaq2.pod type=file
/usr/local/lib/perl5/5.00503/pod/perlfaq3.pod type=file
/usr/local/lib/perl5/5.00503/pod/perlfaq4.pod type=file
/usr/local/lib/perl5/5.00503/pod/perlfaq5.pod type=file
/usr/local/lib/perl5/5.00503/pod/perlfaq6.pod type=file
/usr/local/lib/perl5/5.00503/pod/perlfaq7.pod type=file
/usr/local/lib/perl5/5.00503/pod/perlfaq8.pod type=file
/usr/local/lib/perl5/5.00503/pod/perlfaq9.pod type=file
/usr/local/lib/perl5/5.00503/pod/perlform.pod type=file
/usr/local/lib/perl5/5.00503/pod/perlfunc.pod type=file
/usr/local/lib/perl5/5.00503/pod/perlguts.pod type=file
/usr/local/lib/perl5/5.00503/pod/perlhist.pod type=file
/usr/local/lib/perl5/5.00503/pod/perlipc.pod type=file
/usr/local/lib/perl5/5.00503/pod/perllocale.pod type=file
/usr/local/lib/perl5/5.00503/pod/perllol.pod type=file
/usr/local/lib/perl5/5.00503/pod/perlmod.pod type=file
/usr/local/lib/perl5/5.00503/pod/perlmodinstall.pod type=file
/usr/local/lib/perl5/5.00503/pod/perlmodlib.pod type=file
/usr/local/lib/perl5/5.00503/pod/perlobj.pod type=file
/usr/local/lib/perl5/5.00503/pod/perlop.pod type=file
/usr/local/lib/perl5/5.00503/pod/perlopentut.pod type=file
/usr/local/lib/perl5/5.00503/pod/perlpod.pod type=file
/usr/local/lib/perl5/5.00503/pod/perlport.pod type=file
/usr/local/lib/perl5/5.00503/pod/perlre.pod type=file
/usr/local/lib/perl5/5.00503/pod/perlref.pod type=file
/usr/local/lib/perl5/5.00503/pod/perlreftut.pod type=file
/usr/local/lib/perl5/5.00503/pod/perlrun.pod type=file
/usr/local/lib/perl5/5.00503/pod/perlsec.pod type=file
/usr/local/lib/perl5/5.00503/pod/perlstyle.pod type=file
/usr/local/lib/perl5/5.00503/pod/perlsub.pod type=file
/usr/local/lib/perl5/5.00503/pod/perlsyn.pod type=file
/usr/local/lib/perl5/5.00503/pod/perlthrtut.pod type=file
/usr/local/lib/perl5/5.00503/pod/perltie.pod type=file
/usr/local/lib/perl5/5.00503/pod/perltoc.pod type=file
/usr/local/lib/perl5/5.00503/pod/perltoot.pod type=file
/usr/local/lib/perl5/5.00503/pod/perltrap.pod type=file
/usr/local/lib/perl5/5.00503/pod/perlvar.pod type=file
/usr/local/lib/perl5/5.00503/pod/perlxs.pod type=file
/usr/local/lib/perl5/5.00503/pod/perlxstut.pod type=file
/usr/local/lib/perl5/5.00503/pwd.pl type=file
/usr/local/lib/perl5/5.00503/shellwords.pl type=file
/usr/local/lib/perl5/5.00503/sigtrap.pm type=file
/usr/local/lib/perl5/5.00503/stat.pl type=file
/usr/local/lib/perl5/5.00503/strict.pm type=file
/usr/local/lib/perl5/5.00503/subs.pm type=file
/usr/local/lib/perl5/5.00503/syslog.pl type=file
/usr/local/lib/perl5/5.00503/tainted.pl type=file
/usr/local/lib/perl5/5.00503/termcap.pl type=file
/usr/local/lib/perl5/5.00503/timelocal.pl type=file
/usr/local/lib/perl5/5.00503/validate.pl type=file
/usr/local/lib/perl5/5.00503/vars.pm type=file
/usr/local/man/man1/a2p.1 type=file
/usr/local/man/man1/c2ph.1 type=file
/usr/local/man/man1/h2ph.1 type=file
/usr/local/man/man1/h2xs.1 type=file
/usr/local/man/man1/jperl.1 type=file
/usr/local/man/man1/perl.1 type=file
/usr/local/man/man1/perl5004delta.1 type=file
/usr/local/man/man1/perlapio.1 type=file
/usr/local/man/man1/perlbook.1 type=file
/usr/local/man/man1/perlbot.1 type=file
/usr/local/man/man1/perlbug.1 type=file
/usr/local/man/man1/perlcall.1 type=file
/usr/local/man/man1/perldata.1 type=file
/usr/local/man/man1/perldebug.1 type=file
/usr/local/man/man1/perldelta.1 type=file
/usr/local/man/man1/perldiag.1 type=file
/usr/local/man/man1/perldoc.1 type=file
/usr/local/man/man1/perldsc.1 type=file
/usr/local/man/man1/perlembed.1 type=file
/usr/local/man/man1/perlfaq.1 type=file
/usr/local/man/man1/perlfaq1.1 type=file
/usr/local/man/man1/perlfaq2.1 type=file
/usr/local/man/man1/perlfaq3.1 type=file
/usr/local/man/man1/perlfaq4.1 type=file
/usr/local/man/man1/perlfaq5.1 type=file
/usr/local/man/man1/perlfaq6.1 type=file
/usr/local/man/man1/perlfaq7.1 type=file
/usr/local/man/man1/perlfaq8.1 type=file
/usr/local/man/man1/perlfaq9.1 type=file
/usr/local/man/man1/perlform.1 type=file
/usr/local/man/man1/perlfunc.1 type=file
/usr/local/man/man1/perlguts.1 type=file
/usr/local/man/man1/perlhist.1 type=file
/usr/local/man/man1/perlipc.1 type=file
/usr/local/man/man1/perllocale.1 type=file
/usr/local/man/man1/perllol.1 type=file
/usr/local/man/man1/perlmod.1 type=file
/usr/local/man/man1/perlmodinstall.1 type=file
/usr/local/man/man1/perlmodlib.1 type=file
/usr/local/man/man1/perlobj.1 type=file
/usr/local/man/man1/perlop.1 type=file
/usr/local/man/man1/perlopentut.1 type=file
/usr/local/man/man1/perlpod.1 type=file
/usr/local/man/man1/perlport.1 type=file
/usr/local/man/man1/perlre.1 type=file
/usr/local/man/man1/perlref.1 type=file
/usr/local/man/man1/perlreftut.1 type=file
/usr/local/man/man1/perlrun.1 type=file
/usr/local/man/man1/perlsec.1 type=file
/usr/local/man/man1/perlstyle.1 type=file
/usr/local/man/man1/perlsub.1 type=file
/usr/local/man/man1/perlsyn.1 type=file
/usr/local/man/man1/perlthrtut.1 type=file
/usr/local/man/man1/perltie.1 type=file
/usr/local/man/man1/perltoc.1 type=file
/usr/local/man/man1/perltoot.1 type=file
/usr/local/man/man1/perltrap.1 type=file
/usr/local/man/man1/perlvar.1 type=file
/usr/local/man/man1/perlxs.1 type=file
/usr/local/man/man1/perlxstut.1 type=file
/usr/local/man/man1/pl2pm.1 type=file
/usr/local/man/man1/pod2html.1 type=file
/usr/local/man/man1/pod2man.1 type=file
/usr/local/man/man1/pstruct.1 type=file
/usr/local/man/man1/s2p.1 type=file
/usr/local/man/man1/splain.1 type=file
/usr/local/man/man1/xsubpp.1 type=file
